package cn.hmsoft.pay.data.model;

import java.io.Serializable;
import cn.hmsoft.jdbc.entity.Table;

/**********************************************
 * 支付商户定义
 * 
 * @author: Zhang XiaoQing
 * @date: 2017-08-21 16:02:34
 * @version: 4.0.0
 * @email: revisit@126.com
 * @Company: www.hmsoft.cn
 */
@Table(tableName = "PAY_MERCHANT_DEFINE", keyColumn = "MERCHANT_ID", sequenceName = "")
public class PayMerchantDefine implements Serializable {
	private static final long serialVersionUID = -4035985216760558338L;
	// 商户编号
	private String merchant_id;
	// 商户名称
	private String merchant_name;
	// 商户状态
	private String merchant_status;
	// 商户描述信息
	private String merchant_dsec;

	/****
	 * 商户编号
	 */
	public String getMerchant_id() {
		return this.merchant_id;
	}

	/****
	 * 商户编号
	 */
	public void setMerchant_id(String merchant_id) {
		this.merchant_id = merchant_id;
	}

	/****
	 * 商户名称
	 */
	public String getMerchant_name() {
		return this.merchant_name;
	}

	/****
	 * 商户名称
	 */
	public void setMerchant_name(String merchant_name) {
		this.merchant_name = merchant_name;
	}

	/****
	 * 商户状态
	 */
	public String getMerchant_status() {
		return this.merchant_status;
	}

	/****
	 * 商户状态
	 */
	public void setMerchant_status(String merchant_status) {
		this.merchant_status = merchant_status;
	}

	/****
	 * 商户描述信息
	 */
	public String getMerchant_dsec() {
		return this.merchant_dsec;
	}

	/****
	 * 商户描述信息
	 */
	public void setMerchant_dsec(String merchant_dsec) {
		this.merchant_dsec = merchant_dsec;
	}

}